<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN"><HTML><HEAD><TITLE>Java Hello World Applet</TITLE></HEAD><BODY><H1>Java HelloWorld Applet</H1><applet code="HelloWorld.class" width=200 height=200></applet></BODY></HTML>